@media(max-width: 991px){
    header .menu_btn{
        display: block;
    }
    header nav{
        position: absolute;
        height: 100vh;
        width: 100%;
        left: 0;
        top: 0;
        background: #fff;
        background-size: cover;
        padding: 130px 5% 100px 5%;
        z-index: -1;
        display: flex;
        clip-path: circle(0% at 100% 0);
        transition: 0.5s;
    }
    header nav.active{
        clip-path: circle(160% at 100% 0);
    }
    header nav ul li a{
        font-size: 20px;
        padding: 0 5px 5px;
    }
    header nav ul{
        gap: 20px 0;
    }
    header nav ul li{
        width: 100%;
    }
    header nav{
        display: block;
    }
    .about_img_slider{
        margin-top: 30px;
    }
}

@media(max-width: 768px){
    .banner_slider{
        padding-top: 100px;
    }
}
@media(max-width: 600px){
    .heading {
        font-size: 48px;
    }
    .sliding_line span {
        font-size: 90px;
    }
    .sliding_line img {
        width: 200px;
    }
    .sub_heading {
        font-size: 26px;
    }
    .sub_tab_nav ul li a {
        font-size: 14px;
        transition: .3s;
    }
}